import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/PaginationSection/PaginationSection';

export default function Pagination() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
